Bug 833690 - Jenkins is disabled after do move action for scalable jbossas app
Jenkins is disabled after do move action for scalable jbossas app
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Rajat Chopra
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 03:11 EDT by Rony Gong
Modified: 2015-05-14 18:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2012-06-20 03:11:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.multi node setup
2.create scalable jbossas-7 app, embed with jenkins, could build success.
3.after move the haproxy gear, then do build, fail, 
4.access the jenkins server
http://qjenkins1-qgong2.dev.rhcloud.com/job/qsjboss-build/

Actual results:
find the job is disabled,need click that "enable" button. then could build again.

Expected results:
the job should be enable default
  

Additional info:
[root@localhost qsjboss]# git push
Counting objects: 11, done.
Delta compression using up to 8 threads.
Compressing objects: 100% (5/5), done.
Writing objects: 100% (6/6), 434 bytes, done.
Total 6 (delta 4), reused 0 (delta 0)
remote: Executing Jenkins build.
remote: 
remote: You can track your build at https://qjenkins1-qgong2.dev.rhcloud.com/job/qsjboss-build
remote: 
remote: ERROR - Couldn't schedule job
remote: !!!!!!!!
remote: Deployment Halted!
remote: If the build failed before the deploy step, your previous
remote: build is still running.  Otherwise, your application may be
remote: partially deployed or inaccessible.
remote: Fix the build and try again.
remote: !!!!!!!!
To ssh://f8eccfbe09d04bc1a9f7455fe18d9fa7@qsjboss-qgong2.dev.rhcloud.com/~/git/qsjboss.git/
   ec38b7e..288eee7  master -> master
Comment 1 Rony Gong 2012-06-20 03:14:44 EDT
bug find on devenv_1859
Comment 2 Rajat Chopra 2012-06-20 16:36:39 EDT
fixed with rev#93904ad8decbc90fce2a85d5d7aaa9c78a3c8108
Comment 3 Rony Gong 2012-06-21 05:02:26 EDT
verified on devenv_stage_220

The jenkins still be enabled.

Note You need to log in before you can comment on or make changes to this bug.